.conditions {
  gap: 16px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.conditions__area {
  width: 49%;
  padding: 24px;
  border-radius: 8px;
  background: var(--re-silver-1);
  border: 1px solid var(--re-muted-transparent-border);
}

.conditions__title {
  font-size: 18px;
  font-weight: bold;
  line-height: 21px;
  font-family: Inter;
  margin-bottom: 24px;
  color: rgb(0,0,0);
}

.conditions__list {
  padding-left: 0;
  font-weight: 500;
  line-height: 24px;
  font-family: Inter;
  color: rgb(0,0,0);
  font-size: var(--re-font-size-primary);
}

.conditions__items {
  display: flex;
  list-style: none;
  margin-bottom: 16px;
  align-items: flex-start;
}

.conditions__items::before {
  content: "";
  min-width: 18px;
  min-height: 24px;
  margin-right: 9px;
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
}

.conditions__items_pros::before {
  background-image: url("../../../images/pros-and-cons/pros.svg");
}

.conditions__items_cons::before {
  background-image: url("../../../images/pros-and-cons/cons.svg");
}

.conditions__items:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 991px) {
  .conditions__area {
    width: 100%;
  }
}

@media screen and (max-width: 500px) {
  .conditions__area {
    padding: 16px;
    max-height: none;
    min-height: auto;
  }

  .conditions__list {
    margin-bottom: 0;
  }

  .conditions__items {
    margin-bottom: 12px;
  }

  .conditions__list {
    font-weight: 400;
    line-height: 20px;
    font-size: var(--re-font-size-medium);
  }

  .conditions__title {
    line-height: 16px;
    margin-bottom: 12px;
    font-size: var(--re-font-size-medium);
  }
}
